@import url("https://fonts.googleapis.com/css2?family=Rajdhani&display=swap");

body {
    margin: 0;
    padding: 0;
    background-color: black;
}
* {
    font-family: "Rajdhani", sans-serif;
}
h1,
h2,
h3,
h4,
h5,
h6,
p {
    margin: 0 !important;
    padding: 0 !important;
    text-align: left;
}
a {
    text-decoration: none;
    color: inherit;
    transition: 0.5s;
}
a:hover {
    color: #00e4ff;
}
button {
    border: none;
}
:root {
    --colora: #ff454e29;
    --colorb: #c92f2f2e;
    --colorc: #ff454e26;

    --btn: 265px;
    --input: 40px;
    --height: 40px;

    --base-padding: 16%;
    --padding-increase: 1%;
    --width-increase-interval: 50px;
}
.video-background {
    position: relative;
    width: 100%;
    height: 100vh;
    overflow: hidden;
}
#myVideo,
#myVideo1,
#myVideo2,
#validTokenVideo,
#myVideo3,
#myVideo4 {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    /* width: 100%; */
    height: 100%;
    object-fit: contain;
}

#validTokenVideo {
    object-fit: contain;
    width: 50%;
    height: auto;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

#myVideo3 {
    object-fit: contain;
    width: 40%;
    height: auto;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
#myVideo2 {
    object-fit: contain;
    width: 80%;
    height: 100vh;
    top: vh;
    left: 18%;
    transform: translate(-10%, 0%);
}
/*
  .content {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 0 20.5vw !important;
    background-color: rgba(0, 0, 0, 0);
    color: white;
    text-align: center;
  }*/

#left_alignment_html_content {
    display: none;
    position: absolute;
    margin-left: calc(20vw + startingPixelX);
    top: 0;
    color: white;
}

.content_2 {
    padding: 0 13%;
}
.cont_3 {
    padding: 0 16%;
}
/* .cont_3{
    padding: 0 24%;
  } */
.cr_ac {
    /*   width: 40%;
    margin-top: 10%;*/
}

@media only screen and (max-width: 850px) {
    .cr_ac {
        width: 80%;
    }
    #myVideo,
    #myVideo1,
    #myVideo2,
    #validTokenVideo,
    #myVideo3,
    #myVideo4 {
        width: auto;
    }
    /* .cont_3{
      padding: 0 20%;
    } */
}
@media only screen and (max-width: 450px) {
    /* .content{
      padding: 0 4%;
    }*/
    .cont_3 {
        padding: 0 4%;
    }
    .content_2 {
        padding: 0 3%;
    }
    .cr_ac {
        width: 100%;
    }
}

/* pass reset 1 screen */
#one,
#two,
#four {
    margin-left: 0rem;
}
.pass_reset_background {
    background-image: linear-gradient(to right, #ff454e1f, #c92f2f1f);

    border-bottom: 6px solid #0000006b;
    box-shadow: 0px 6px 0px 0px #fc4653;
    border-radius: 0 50px 0 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    gap: 3px;
    opacity: 1;
    min-width: 350px;
    max-width: 355px;
    padding-left: 3rem !important;
    padding-right: 3rem !important;
}
@media only screen and (max-width: 1100px) {
    .pass_reset_background {
        min-width: 300px;
        max-width: 305px;
        padding-left: 1rem !important;
        padding-right: 1rem !important;
    }
}

@media only screen and (max-width: 1440px) {
    .pass_reset_background {
        margin-top: 5%;
    }
}

.yourcodeexpires {
    color: #00e4ff;
    font-weight: bold;
    margin-bottom: 20px !important;
    display: flex;
    align-items: center;
    font-size: calc(14px + 0.390625vw) !important ;
}

.password-input {
    display: flex;
    align-items: center;
    gap: 5px;
    justify-content: space-between;
    width: 100%;
    border-radius: 5px;
    outline: none;
}
.password-input input {
    width: 2.7rem;
    height: 3rem;
    text-align: center;
    font-size: 300%;
    border-radius: 5px;
    border: none;
    background-color: #04fefe2f;
    color: #04fefe;
    caret-color: #04fefe;
    border: 1px solid #04fefe;
    transition: 0.5s;
    font-family: Arial, sans-serif;
}
.password-input input::placeholder {
    color: #04fefe;
}

/* pass reset 2 screen */
.pass_reset_2_btn_pass {
    background-image: url("/img/admin/buttons/passwordreset_idle.png");
    border: 0px;
}
.pass_reset_2_btn_pass:hover {
    background-image: url("/img/admin/buttons/passwordreset_hover.png");
    border: 0px;
}
.email_input {
    width: var(--btn);
    height: var(--height);

    background-color: #472f40;
    border: 0.5px solid #795ba2;
    padding: 0% 2.5%;
    opacity: 0.7;
    color: #04fefe;
}

.pass_reset_2_background {
    background-image: linear-gradient(to right, #ff454e1f, #c92f2f1f);
    border-bottom: solid 4px #fc4653;
    border-radius: 0 50px 0 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    gap: 9px;
    opacity: 0;
    min-width: 350px;
    margin-left: 0em;
}

/* register institution */
.signup-form {
    opacity: 0;
}
.signup-bottom-div {
    gap: 5px;
    overflow: hidden;
    position: relative;
    max-width: 100%;
    transition: 1.5s;
    font-size: 1.2rem;
}
.signup-top-div {
    gap: 5px;
    overflow: hidden;
    position: relative;
    max-width: 100%;
    transition: 1.5s;
    font-size: 1.4rem;
}

.signup-h1 {
    text-transform: uppercase;
    text-align: center;
    background: repeating-linear-gradient(
        -45deg,
        var(--colorc),
        var(--colorc) 5px,
        transparent 5px,
        transparent 10px
    );
}
.signup-input {
    background-color: var(--colorb);
    border: none;
    outline: none;
    color: #04fefe;
    width: 90%;
    /* height: 36px; */
    font-size: calc(10px + 0.5vw);
    padding: 5px 10px !important;
}
.signup-input::placeholder {
    color: #914a66;
}

@media only screen and (max-width: 1440px) {
    .signup-input {
        padding: 3px 10px !important;
        font-size: calc(10px + 0.3vw);
    }
    .signup-h1 {
        font-size: calc(12px + 0.3vw);
    }
    .signup-bottom-div {
        font-size: 0.8rem;
    }
    .cr_ac {
        margin-top: 15%;
    }
}

.input-box {
    width: 10%;
    background: repeating-linear-gradient(
        -45deg,
        var(--colora),
        var(--colora) 2.5px,
        transparent 2.5px,
        transparent 5px
    );
}
.signup-button-container {
    border-bottom: 4px solid #fc4653;
    gap: 5px;
}
.signup-btn {
    color: white;
    background-color: var(--colorb);
    border: none;
    width: 90%;
}
.signup-pref-p {
    text-align: left;
}
.signup-pref-holder {
    margin-left: calc(10% + 5px);
}

.checkbox-input {
    display: none;
}

.custom-checkbox {
    display: flex;
    flex-direction: row;
    align-items: center;
    position: relative;
    cursor: pointer;
}

.checkmark {
    margin-right: 1rem;
    height: 17px;
    width: 17px;
    background-color: transparent;
    border: 2px solid #fff;
    border-radius: 50%;
}

.checkbox-input:checked + .checkmark {
    background-color: aqua;
}

.pass_reset_btn {
    width: 260px;
    height: 45px;
    background-color: transparent;
    /* border: 1px solid #04fefe; */
    /* color: white; */
    /* border-radius:0 5px 5px 5px; */
    position: relative;
    background-image: url("/img/admin/buttons/passwordResest1_form idle.png");
    border: 0px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    transition: 0.5s;
}
.pass_reset_btn:hover {
    /* background-color: #19cec5; */
    /* color: black; */
    background-image: url("/img/admin/buttons/passwordReset 1_hover.png");
    border: 0px;
}

.reg_ins_btn {
    width: 333px;
    height: 52px;
    background-color: transparent;
    position: relative;
    background-image: url("/img/admin/buttons/register institution_idle.png");
    border: 0px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    transition: 0.5s;
}
.reg_ins_btn:hover {
    background-image: url("/img/admin/buttons/register institution_hover.png");
    border: 0px;
}

.continue_btn_pass {
    width: 277px;
    height: 46px;
    background-color: transparent;
    /* border: 1px solid #04fefe; */
    /* color: white; */
    /* border-radius:0 5px 5px 5px; */
    position: relative;
    background-image: url("/img/admin/buttons/passwordResest1_form idle.png");
    border: 0px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    transition: 0.5s;
}
.continue_btn_pass:hover {
    /* background-color: #19cec5; */
    /* color: black; */
    background-image: url("/img/admin/buttons/passwordReset 1_hover.png");
    border: 0px;
}

/* set new password */
.set_new_pass_btn {
    background-image: url("/img/admin/buttons/set new password_idle.png");
    border: 0px;
    width: 266px;
    height: 44px;
    background-color: transparent;
    position: relative;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    transition: 0.5s;
}
.set_new_pass_btn:hover {
    background-image: url("/img/admin/buttons/set new password_hover.png");
}

@media only screen and (max-width: 1440px) {
    .reg_ins_btn {
        width: 255px;
        height: 39px;
    }
}

/* login page */
.signin_btn {
    background-image: url("/img/admin/buttons/login_idle.png");
}
.signin_btn:hover {
    background-image: url("/img/admin/buttons/login_hover.png");
}
.login_forgot_p {
    color: #04fefe;
    letter-spacing: 2px;
    text-align: center;
}
.login_register_holder {
    background-color: #ff454e1f;
    border-radius: 0 0 25px 25px;
}
.login_register_holder_button {
    color: #04fefe;
    background-color: transparent;
    font-weight: bold;
    font-size: calc(8px + 0.3vw);
    margin: 0 10px;
    transition: 0.5s;
    display: flex;
}
.login_register_holder_button:hover {
    color: white;
}
#login_screen-2,
#login_screen-3,
#login_screen-4,
#login_screen-5 {
    display: none;
}

/* hero */

@media (min-width: 1000px) and (max-width: 1199) {
    .hero_holder2 {
        padding-bottom: 11% !important;
    }
}

.hero_holder2,
.hero_holder {
    height: 100%;
}
.hero_holder2 {
    padding-bottom: 12%;
}
.hero_btns {
    transition: transform 0.3s ease-in-out;
    background-color: transparent;
    height: 0px;
    width: 0px;
    background-image: url("/img/admin/buttons/HeroButton_Left.png");
    font-weight: bold;
    font-size: 1.2rem;
    transition: 1s;
}
.hero_btns:hover {
    transform: scale(1.1);
    background-color: transparent;
    height: 0px;
    width: 0px;
    background-image: url("/img/admin/buttons/HeroButton_Left.png");
    font-weight: bold;
    font-size: 1.2rem;
    transition: 1s;
}

.hero_btns_left {
    transition: transform 0.3s ease-in-out;
    background-color: transparent;
    height: 0px;
    width: 0px;
    background-image: url("/img/admin/buttons/HeroButton_Left.png");
    font-weight: bold;
    font-size: 1.2rem;
    transition: 1s;
}
.hero_btns_left:hover {
    transform: scale(1.1);
    background-color: transparent;
    height: 0px;
    width: 0px;
    background-image: url("/img/admin/buttons/HeroButton_Left.png");
    font-weight: bold;
    font-size: 1.2rem;
    transition: 1s;
}

.hero_btns_right {
    transition: transform 0.3s ease-in-out;
    background-color: transparent;
    height: 0px;
    width: 0px;
    background-image: url("/img/admin/buttons/HeroButton_RIGHT.png");
    font-weight: bold;
    font-size: 1.2rem;
    transition: 1s;
}
.hero_btns_right:hover {
    transform: scale(1.1);
    background-color: transparent;
    height: 0px;
    width: 0px;
    background-image: url("/img/admin/buttons/HeroButton_RIGHT.png");
    font-weight: bold;
    font-size: 1.2rem;
    transition: 1s;
}

.hero_btn_text {
    font-size: 1.25rem;
    font-weight: bold;
    background: linear-gradient(to right, #00e4ff, #b657ff);
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
    text-transform: uppercase;
    margin-top: 8px;
}

@media (min-width: 1200px) and (max-width: 1439) {
    .hero_btn_text {
        font-size: 1.5rem !important;
    }
    .hero_holder2 {
        padding-bottom: 12% !important;
    }
}

@media (min-width: 1440px) and (max-width: 1599) {
    .hero_btn_text {
        font-size: 1.5rem !important;
    }
    .hero_holder2 {
        padding-bottom: 14% !important;
    }
}

@media (min-width: 1600px) and (max-width: 1921px) {
    .hero_btn_text {
        font-size: 2rem !important;
    }
    .hero_holder2 {
        padding-bottom: 16% !important;
    }
}

/* 2step authentication */
.twostep_btn {
    background-image: url("/img/admin/buttons/authentication_idle.png");
}
.twostep_btn:hover {
    background-image: url("/img/admin/buttons/authentication_hover.png");
}
.twostep_btn_2 {
    background-image: url("/img/admin/buttons/2step_idle.png");
}
.twostep_btn_2:hover {
    background-image: url("/img/admin/buttons/2step_hover.png");
}
.two_step_p {
    color: #00e4ff;
}
#one {
    opacity: 0;
}
.Twostep_p {
    margin-top: -8px !important;
}
.expired_btn {
    background-image: url("/img/admin/buttons/resend code_idle.png");
}
.expired_btn:hover {
    background-image: url("/img/admin/buttons/resend code_hover.png");
}
.expired_p {
    background-color: #00e4ff;
    color: black;
    min-width: 265px;
}
.expired_p h2 {
    font-weight: 800 !important;
}
#four {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: start;
}
#login_screen-5,
#login_screen-3,
#login_screen-4,
#invalidToken,
#validToken {
    display: none;
    z-index: 99;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

.terms_holder {
    width: 100%;
    height: 100%;
}
.terms_vid {
    width: 80%;
    top: 50%;
    left: 50%;
    /* transform: translate(-50%,-50%); */
    min-height: 340px;
    min-width: 650px;
}
.login_error_text {
    width: 80%;
}
.terms_video_holder {
    width: 80%;
}
.terms_h_holder {
    z-index: 3;
    position: absolute;
}
.login_error_h {
    display: none;
}
.terms_h {
    display: none;
    width: 60vw !important;
}
.login_error_h {
    display: none;
}
.terms_h_holder h4 {
    padding: 0 25% !important;
    font-weight: bold;
    /* min-height: 340px; */
    min-width: 650px;
    font-size: 2.2rem;
}
.login_error_h_holder {
    z-index: 3;
    position: absolute;
    left: 40%;
    top: 52%;
}
.login_error_h_holder h4 {
    min-width: 300px;
    font-size: 1rem;
    color: white;
    margin-left: 6vw !important;
}

@media (min-width: 1535px) {
    .login_error_h_holder h4 {
        font-size: 0.8rem;
        margin-top: 5px !important;
    }
}

.terms_color {
    text-decoration: underline;
    color: #00e4ff;
    transition: 0.5s;
}
.terms_color:hover {
    color: white;
}

@media (min-width: 1100px) and (max-width: 1150px) {
    .terms_h_holder h4 {
        padding: 0 30% !important;
        font-size: 1.2rem;
    }

    .terms_h {
        width: 80vw !important;
    }
}

@media (max-width: 1099px) {
    .terms_h_holder h4 {
        padding: 0 25% !important;
        font-size: 1.2rem;
    }
}

@media (min-width: 1100px) and (max-width: 1376px) {
    .login_error_h_holder h4 {
        font-size: 0.65rem !important;
        padding-top: 7px !important;
    }
}
@media (max-width: 1100px) {
    .login_error_h_holder h4 {
        font-size: 0.55rem !important;
        padding-top: 7px !important;
    }
}

@media (min-width: 1300px) and (max-width: 1600px) {
    .terms_h_holder h4 {
        font-size: 200%;
    }
}

@media (max-width: 1300px) {
    .terms_h_holder h4 {
        font-size: 150%;
    }
}

.gear_icon {
    display: none;
    color: #04fefe;
    position: absolute;
    bottom: 50px;
    right: 50px;
    z-index: 150;
    transition: 0.7s;
}
.popup {
    left: 0;
    top: 0;
    height: 100vh;
    width: 100%;
    position: absolute;
    background-color: #000000f0;
    z-index: 100;
    display: none;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 75px;
}
.popup h5 {
    color: #04fefe;
}
.toggle-switch {
    position: relative;
    display: inline-block;
    width: 80px;
    height: 40px;
    background-color: black;
    border-radius: 20px;
    cursor: pointer;
    border: 3px solid #00e4ff;
    padding: 20px;
}

.toggle-text {
    position: absolute;
    top: 50%;
    left: 20%;
    transform: translateY(-50%);
    width: 100%;
    text-align: center;
    color: #00e4ff;
    font-size: 14px;
    font-weight: bold;
    transition: transform 0.3s ease-in-out;
}
.toggle-text-on {
    position: absolute;
    top: 50%;
    left: 20%;
    transform: translate(-50%, -50%);
    width: 100%;
    text-align: center;
    color: #00e4ff;
    font-size: 14px;
    font-weight: bold;
    transition: transform 0.3s ease-in-out;
}

.slider {
    position: absolute;
    top: 2px;
    left: 2px;
    width: 36px;
    height: 36px;
    background-color: #00e4ff;
    border-radius: 50%;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
    transition: transform 0.3s ease-in-out;
}

.slider-on {
    position: absolute;
    transform: translateX(100%);
    top: 2px;
    left: 2px;
    width: 36px;
    height: 36px;
    background-color: #00e4ff;
    border-radius: 50%;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
    transition: transform 0.3s ease-in-out;
}

.rotated {
    transform: rotate(180deg);
}
.Textpopup {
    color: white;
    top: 0;
    left: 0;
    height: 100vh;
    width: 100%;
    padding: 5rem;
    position: absolute;
    background-color: #000000de;
    z-index: 5;
    display: none;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.Textpopup h5 {
    color: #04fefe;
}

/* Auth Button hover */

/* Basic styling for the button */
.auth-image-button {
    display: inline-block;
    position: relative;
    cursor: pointer;
    margin-left: -4px;
    margin-top: 8rem;
}

/* Default state */
.auth-image-button img {
    width: 18vw; /* Set the width as per your image dimensions */
    height: auto; /* Maintain the aspect ratio */
    transition: transform 0.3s ease-in-out;
}

/* Hover state */
.auth-image-button:hover img {
    transform: scale(1); /* Increase the scale on hover */
}

/* Overlay image for hover state */
.auth-image-button .auth-hover-image {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0; /* Initially hidden */
    transition: opacity 0.3s ease-in-out;
}

/* Show overlay image on hover */
.auth-image-button:hover .auth-hover-image {
    opacity: 1;
}

.register-image-button {
    display: inline-block;
    position: relative;
    cursor: pointer;
}

/* Default state */
.register-image-button img {
    width: 18vw; /* Set the width as per your image dimensions */
    height: auto; /* Maintain the aspect ratio */
    transition: transform 0.3s ease-in-out;
}

/* Hover state */
.register-image-button:hover img {
    transform: scale(1); /* Increase the scale on hover */
}

/* Overlay image for hover state */
.register-image-button .register-hover-image {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0; /* Initially hidden */
    transition: opacity 0.3s ease-in-out;
}

/* Show overlay image on hover */
.register-image-button:hover .register-hover-image {
    opacity: 1;
}

/* Additional div initially hidden */
.verifyDiv {
    display: none;
    margin-top: 20px; /* Adjust spacing as needed */
    /* width: 20vw;  */
    width: 25vw; /* Set the width in viewport width units */

    height: auto; /* Set the height as needed */
    animation: flicker 0.1s ease-in-out 5; /* Flicker animation for 5 cycles within 1 second */
}

@media only screen and (max-width: 1440px) {
    .verifyDiv {
    }
}

@keyframes flicker {
    0%,
    100% {
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
}

.verify-image-button {
    display: inline-block;
    position: relative;
    cursor: pointer;
}

/* Default state */
.verify-image-button img {
    width: 100%; /* Set the width as per your image dimensions */
    height: auto; /* Maintain the aspect ratio */
    transition: transform 0.3s ease-in-out;
}

/* Hover state */
.verify-image-button:hover img {
    transform: scale(1); /* Increase the scale on hover */
}

/* Overlay image for hover state */
.verify-image-button .verify-hover-image {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0; /* Initially hidden */
    transition: opacity 0.3s ease-in-out;
}

/* Show overlay image on hover */
.verify-image-button:hover .verify-hover-image {
    opacity: 1;
}

.resend-image-button {
    display: inline-block;
    position: relative;
    cursor: pointer;
}

/* Default state */
.resend-image-button img {
    width: 100%; /* Set the width as per your image dimensions */
    height: auto; /* Maintain the aspect ratio */
    transition: transform 0.3s ease-in-out;
}

/* Hover state */
.resend-image-button:hover img {
    transform: scale(1); /* Increase the scale on hover */
}

/* Overlay image for hover state */
.resend-image-button .resend-hover-image {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0; /* Initially hidden */
    transition: opacity 0.3s ease-in-out;
}

/* Show overlay image on hover */
.resend-image-button:hover .resend-hover-image {
    opacity: 1;
}

/* Auth Button hover */
#timer {
    font-size: 2em;
    margin-left: 1rem;
    font-weight: bold;
    color: #00e4ff;
    position: relative;
    display: inline-block;
}

.blink-dot {
    position: absolute;
    width: 2px;
    height: 2px;
    background-color: #00e4ff;
    border-radius: 50%;
    animation: blink 0.2s infinite alternate;
}

.dot1 {
    top: -3px;
    left: -3px;
    transform: translateX(-170%);
}
.dot2 {
    right: -3px;
    top: -3px;
    transform: translateX(170%);
}
.dot3 {
    bottom: -3px;
    left: -3px;
    transform: translateX(-170%);
}
.dot4 {
    right: -3px;
    bottom: -3px;
    transform: translateX(170%);
}

@keyframes blink {
    to {
        opacity: 0.3;
    }
}

.code-expired-text {
    font-size: calc(8px + 1vw) !important ;
    font-weight: bold;
    background-color: #00e4ff;
    color: black;
    padding: 4px 20px !important;
    overflow: hidden;
    height: calc(15px + 1.8vw) !important;
}

#expired-banner {
    display: none;
}

#expired-banner-text {
    padding: 0px;
    text-align: center;
    position: fixed; /*
            top: 20.5vw;*/
    top: 33vh;
    left: auto;
    transform: translate(0, 0);
    width: 0;
    animation: stretchOut 0.8s ease-out forwards;
}
@media only screen and (max-width: 1440px) {
    #expired-banner-text {
        left: auto;
    }
}

@keyframes stretchOut {
    0% {
        width: 0;
    }
    100% {
        width: 18%;
    }
}

.resend-image-button {
    width: 20vw; /* Set the width in viewport width units */
    height: auto; /* Set the height as needed */
    animation: flicker 0.1s ease-in-out 5; /* Flicker animation for 5 cycles within 1 second */
}

@media only screen and (max-width: 600px) {
    .resend-image-button {
        width: 45vw;
    }
}

.rim-margin-14 {
    margin-top: 14rem;
}

.rim-margin-1 {
    margin-top: 1rem;
}

@keyframes flicker {
    0%,
    100% {
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
}

@media only screen and (max-width: 600px) {
    .pass_reset_background {
        min-width: auto !important;
    }

    .verifyDiv {
        width: 80vw;
        margin: 0 auto;
    }

    .popup {
        height: 99vh;
        height: 90vh;
        flex-direction: row;
        gap: 30px;
        padding: 15px;
    }

    .terms_h_holder h4 {
        font-size: 125%;
    }
    #validTokenVideo {
        object-fit: contain;
        width: 100%;
        height: auto;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }

    #myVideo3 {
        object-fit: contain;
        width: 100%;
        height: auto;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }
    #myVideo2 {
        object-fit: contain;
        width: 150%;
        height: 100vh;
        top: 0;
        left: 0%;
        transform: translate(-17%, 0%);
    }
    .login_error_h_holder h4 {
        font-size: 0.5rem !important;
        padding-top: 0 !important;
    }
    .login_error_h_holder h4 {
        margin-left: 0 !important;
    }

    #left_alignment_html_content.mobile {
        margin-left: 0 !important;
        margin-top: 35vh !important;
        padding: 0px 7vw !important;
        width: 100%;
    }

    #left_alignment_html_content.mobile_2step {
        margin-left: 0 !important;
        margin-top: 45vh !important;
        width: 100%;
    }

    #left_alignment_html_content.mobile_2step .auth-image-button {
        /* justify-content: flex-end; */
        text-align: center;
        width: 100%;
        margin-left: 0px;
    }
    #left_alignment_html_content.mobile_2step .auth-image-button img {
        width: 65vw !important;
        margin: 0 60px !important;
        margin-top: 0 !important;
    }

    #left_alignment_html_content.mobile_2step
        .auth-image-button
        .auth-hover-image {
        position: absolute;
        top: 0;
        left: 26px;
    }

    .mobile_expiredBanner #expired-banner-text {
        margin-bottom: 20px;
        position: inherit;
        width: 35% !important;
    }
    .mobile_2step #expired-banner {
        margin-top: 10vh !important;
        margin-left: 6% !important;
    }

    #left_alignment_html_content .mobile_login_page {
        margin-left: 0 !important;
        margin-top: 45vh !important;
        padding: 0px 10vw !important;
        width: 100%;
    }

    #left_alignment_html_content .mobile_pass1_page {
        margin-left: 0 !important;
        margin-top: 44vh !important;
        padding: 0px 10vw !important;
        width: 100%;
    }

    .mobile-hero {
        margin-bottom: 7rem;
        margin-top: -1rem;
    }
}
